import { defineStore } from 'pinia'

export const useCityStore = defineStore('city', {
  state: () => ({ listByPinyin: [], listBySort: [] }),
  actions: {
    setByPinyin(list) {
      this.listByPinyin = list
    },
    setBySort(list) {
      this.listBySort = list
    }
  }
})